@import "variables.css";

nav {
    height: var(--nav-height);
    position: fixed;
    width: 100%;
    border-bottom : 1px solid black;
    background-color: white;
    box-sizing: border-box;
}

body.dark nav{
    border-color : var(--dark-theme-txt);
    background-color: var(--dark-theme-bg);
}


.navbar-nav li {
    display: inline-block;
    padding:5px;
}

.abstract {
    max-width: 860px;
}
